{
"id":"contents",
"tableOfContents":[
{
"level":"2",
"title":"1",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"О Дэл керэл о дюняс",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"2",
"verseId":"GN2_0"
},
{
"level":"2",
"title":"О Адам тай э Ева",
"verseId":"GN2_3"
},
{
"level":"2",
"title":"3",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"О Адам тай э Ева керэн бэзя",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"4",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"О Каин тай о Авель",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"О пуя э Каинэски",
"verseId":"GN4_16"
},
{
"level":"2",
"title":"О Сиф тай о Енос",
"verseId":"GN4_24"
},
{
"level":"2",
"title":"5",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"О пуя э Адамески",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"6",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"О джюнгалипэ опэр пху",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"О Дэл пхэнэл э Ноески тэ керэл кавчеги",
"verseId":"GN6_7"
},
{
"level":"2",
"title":"7",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"Баро бугулдима",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"8",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"Бытиел о бугулдима",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"О Дэл керэл завети э Ноеса",
"verseId":"GN8_19"
},
{
"level":"2",
"title":"9",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"О чявэ э Ноески",
"verseId":"GN9_17"
},
{
"level":"2",
"title":"10",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"О яздипэ э дюнядэнго",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Порода э Хамески",
"verseId":"GN10_5"
},
{
"level":"2",
"title":"О пуя э Симески",
"verseId":"GN10_20"
},
{
"level":"2",
"title":"11",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Вавилонски башня",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"О пуя катар Сим",
"verseId":"GN11_9"
},
{
"level":"2",
"title":"О пуя Терахески",
"verseId":"GN11_26"
},
{
"level":"2",
"title":"12",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"О Дэл пхэнэл э Аврамески",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"О Аврам тай э Сара накхен андэ Египти",
"verseId":"GN12_9"
},
{
"level":"2",
"title":"13",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"О Аврам тай о Лот палящиенпэс",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"14",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"О Аврам кутардиел э Лотес",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"О Аврам тай о Мелхисэдэк",
"verseId":"GN14_16"
},
{
"level":"2",
"title":"15",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"Э Дэвлэско завети э Аврамеса",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"16",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"Э Агарь тай о Измаил",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"17",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"О сикаипэ э заветеско",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"18",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Трин мурша авэн ко Авраам",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"О Авраам мангел э Дэвлэс катар Садом",
"verseId":"GN18_15"
},
{
"level":"2",
"title":"19",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"О Сагбус хурдярэл о Садом тай о Гамора",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"О Лот тай лэски чяя",
"verseId":"GN19_29"
},
{
"level":"2",
"title":"20",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"О Авраам тай э Сарра ко Авимелех",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"21",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"О Исаак — о чяво э Авраамеско",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Э Агарь тай о Измаил андэ ливади",
"verseId":"GN21_8"
},
{
"level":"2",
"title":"Э збора машкарэ ко Авраам тай ко Авимелех андэ Бээр-Шэва",
"verseId":"GN21_21"
},
{
"level":"2",
"title":"22",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"О зумавдипэ э Авраамески пакямаско",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"О пуя э Нахорески, э Аврамески пхралэско",
"verseId":"GN22_19"
},
{
"level":"2",
"title":"23",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"О Авраам кинэл пху тэ пароскерэл э Сарра",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"24",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"О Исаак тай э Рэвэка",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"25",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"О ачявдэ брэша э Авраамески тай лэско мэрипэ",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"О пуя э Измаилески",
"verseId":"GN25_11"
},
{
"level":"2",
"title":"О чявэ э Исаакески о Яков тай о Исав тай лэски пуя",
"verseId":"GN25_18"
},
{
"level":"2",
"title":"О Исав бикнэл по баштутно аракхлипэ",
"verseId":"GN25_26"
},
{
"level":"2",
"title":"26",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"О Исаак тай э Рэвэка ко Авимелех",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"О ирищима э филистимляненца катар ханинга",
"verseId":"GN26_11"
},
{
"level":"2",
"title":"О ромня э Исавески",
"verseId":"GN26_33"
},
{
"level":"2",
"title":"27",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"О Яков хохаимаса лэл пэ дадэстэ алгыштима",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"О Яков нашэл ко Лаван",
"verseId":"GN27_40"
},
{
"level":"2",
"title":"28",
"verseId":"GN28_0"
},
{
"level":"2",
"title":"О Яков дикхел суно андэ Вефиль",
"verseId":"GN28_9"
},
{
"level":"2",
"title":"29",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"О Яков авэл андэ Паддан-Арам",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"О пхукаипэ катар прандома ки Яковеско",
"verseId":"GN29_14"
},
{
"level":"2",
"title":"О пуя э Яковески",
"verseId":"GN29_30"
},
{
"level":"2",
"title":"30",
"verseId":"GN30_0"
},
{
"level":"2",
"title":"О барвалипэ э Яковеско",
"verseId":"GN30_24"
},
{
"level":"2",
"title":"31",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"О Яков тай лэски хорандадэс нашэн катар Лаван",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"О Лаван керэл э Яковеса завети",
"verseId":"GN31_21"
},
{
"level":"2",
"title":"32",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"О Яков гортярэлпэс тэ дикхел пэ пхралэс э Исавес",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"О Яков диндёл нав Израиль",
"verseId":"GN32_21"
},
{
"level":"2",
"title":"33",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"О Яков дикхляс э Исавес",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"34",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"Душманлыки э дюняски андар Шэхем андар Дина",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"35",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"О Яков авэл палэ андэ Вефиль",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"О мэрипэ э Рахиляко",
"verseId":"GN35_15"
},
{
"level":"2",
"title":"О чявэ э Яковески",
"verseId":"GN35_22"
},
{
"level":"2",
"title":"О мэрипэ э Исаакеско",
"verseId":"GN35_26"
},
{
"level":"2",
"title":"36",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"О пуя э Исавески",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"О сагбудэс э Эдомески",
"verseId":"GN36_30"
},
{
"level":"2",
"title":"37",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"О сунэ э Иосифески",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"О пхрала бикнэн э Иосифес",
"verseId":"GN37_11"
},
{
"level":"2",
"title":"38",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"О Иуда тай э Тамарь",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"39",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"О Иосиф андэ кхер ко Потифар",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"О Иосиф андэ пханли",
"verseId":"GN39_18"
},
{
"level":"2",
"title":"40",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"О Иосиф пхукавэл о сунэ до пханлимаренги",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"41",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"О Иосиф галярэл о сунэ э фараонески",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"О Иосиф овэл баро мануш андэ Египти",
"verseId":"GN41_36"
},
{
"level":"2",
"title":"42",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"О пхрала э Иосифески андэ Египти",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"Андэ Ханаан",
"verseId":"GN42_24"
},
{
"level":"2",
"title":"43",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"О Яков мукел э Вениаминес андэ Египти",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"О пхрала э Иосифески дуйто рази андэ Египти",
"verseId":"GN43_14"
},
{
"level":"2",
"title":"44",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Нашавдо о кадеи",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"О Иуда мангел тэ мукен э Вениаминес",
"verseId":"GN44_17"
},
{
"level":"2",
"title":"45",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"О Иосиф пхутрэлпэс пэ пхралэнги",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"О фараони мукел э Яковес тэ накхел андэ Египти",
"verseId":"GN45_15"
},
{
"level":"2",
"title":"46",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"О Яков алаи э хорандаса накхел андэ Египти",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"О нава э Яковески пуенго",
"verseId":"GN46_7"
},
{
"level":"2",
"title":"О Яков тай о Иосиф",
"verseId":"GN46_27"
},
{
"level":"2",
"title":"47",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"О фараони тай о хорандас э Иосифеско",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"О вахыти э бокхако",
"verseId":"GN47_12"
},
{
"level":"2",
"title":"О совля Иосифески",
"verseId":"GN47_26"
},
{
"level":"2",
"title":"48",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"О Яков алгыштиел пэ турунен э Манассияс тай э Ефремес",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"49",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"О Яков алгыштиел пэ чявэн",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"О мэрипэ тай о парома э Яковеско",
"verseId":"GN49_28"
},
{
"level":"2",
"title":"50",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"О мэрипэ тай о парома э Яковеско",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"О Иосиф апувикерэл пэ пхралэн",
"verseId":"GN50_14"
},
{
"level":"2",
"title":"О мэрипэ э Иосифеско",
"verseId":"GN50_21"
}
,
{
"level":"2",
"title":"1",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"О Элимелех накхел пэ хорандаса андэ Моав",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Э Ноеминь джял палэ андэ Вифлееми",
"verseId":"RT1_5"
},
{
"level":"2",
"title":"2",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"Э Руфь тай о Боаз",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"Э Руфь тай о Боаз ко тхан, катэ марэн о ячмени",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"4",
"verseId":"RT4_0"
},
{
"level":"2",
"title":"О Боаз прандозэл опэр Руфь",
"verseId":"RT4_0"
},
{
"level":"2",
"title":"Э порода э патишаески Давидески",
"verseId":"RT4_12"
}
,
{
"level":"2",
"title":"1",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"О Иона нашэл катар Дэл",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"2",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"О Иона мангел э Дэвлэс",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"3",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"О Иона джял ки Ниневия",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"4",
"verseId":"JH4_0"
},
{
"level":"2",
"title":"О Дэл сиклярэл э Ионас",
"verseId":"JH4_0"
}
,
{
"level":"2",
"title":"",
"verseId":"LK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"LK1_0"
},
{
"level":"2",
"title":"О миляики пхэнэл э Захариески, кай кан аракхлёл о Иоанн",
"verseId":"LK1_4"
},
{
"level":"2",
"title":"О габэри, кай кан аракхлёл о Исус",
"verseId":"LK1_25"
},
{
"level":"2",
"title":"Э Мария авэл ки Елизавета",
"verseId":"LK1_38"
},
{
"level":"2",
"title":"Аракхлило о Иоанн Болдимари",
"verseId":"LK1_56"
},
{
"level":"2",
"title":"О Захария пхэнэл збора катар Дэл",
"verseId":"LK1_66"
},
{
"level":"2",
"title":"2",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"Сар аракхлило о Исус Христос",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"О миляикя пхукавэн э чёбаненги Лошано Габэри",
"verseId":"LK2_7"
},
{
"level":"2",
"title":"Э Пуёски керэн абрезания тай дэн нав",
"verseId":"LK2_20"
},
{
"level":"2",
"title":"О зборэс катар Дэл э Симеонэски тай э Аннаки",
"verseId":"LK2_24"
},
{
"level":"2",
"title":"Дэшудобрэшэнго Исус андэ храми",
"verseId":"LK2_40"
},
{
"level":"2",
"title":"3",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"О Иоанн о Болдимари сиклярэл",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"О Иоанн болэл э Исусес",
"verseId":"LK3_20"
},
{
"level":"2",
"title":"Э порода э Исусески",
"verseId":"LK3_22"
},
{
"level":"2",
"title":"4",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"О Шэйтани зумавэл э Исусес ки ливади",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"О Исус лиляс тэ керэл иргатлыки э Дэвлэски",
"verseId":"LK4_13"
},
{
"level":"2",
"title":"О Назарет на пакял э Исусески",
"verseId":"LK4_15"
},
{
"level":"2",
"title":"О Исус кувдиел э бишужэ духос",
"verseId":"LK4_30"
},
{
"level":"2",
"title":"О Исус аиндэрдиел аврэн",
"verseId":"LK4_37"
},
{
"level":"2",
"title":"О Исус сиклярэл андэ Иудея",
"verseId":"LK4_41"
},
{
"level":"2",
"title":"5",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"О сиклярдэ астарэн бут маче",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"О Исус састярэл э гералэс",
"verseId":"LK5_11"
},
{
"level":"2",
"title":"О Исус аиндэрдиел э астардэс",
"verseId":"LK5_16"
},
{
"level":"2",
"title":"О Исус хал э бэзялэнца андэ кхер ко Левий",
"verseId":"LK5_26"
},
{
"level":"2",
"title":"О барэ мануша пхучен ко Исус катар оразас",
"verseId":"LK5_32"
},
{
"level":"2",
"title":"6",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"О сиклярдэ чинэн о гив андэ суббота",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"О Исус аиндэрдиел андэ суббота манушэс, савэстэ сас шуки муси",
"verseId":"LK6_5"
},
{
"level":"2",
"title":"О Исус никалэл дэшудон апостолен",
"verseId":"LK6_11"
},
{
"level":"2",
"title":"Бахт тай касэвэти",
"verseId":"LK6_16"
},
{
"level":"2",
"title":"О Исус сиклярэл тэ дэхэс тэ душманен",
"verseId":"LK6_26"
},
{
"level":"2",
"title":"О Исус пхэнэл катар цындос",
"verseId":"LK6_36"
},
{
"level":"2",
"title":"О пхукаипэ катар лаче тай налаче имиша",
"verseId":"LK6_42"
},
{
"level":"2",
"title":"Кхер опэр барэстэ",
"verseId":"LK6_45"
},
{
"level":"2",
"title":"7",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"О пакяпэ э римски салдатеско",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"О Исус дживиндярэл э чявэс э пхивлякерэс",
"verseId":"LK7_10"
},
{
"level":"2",
"title":"О Исус тай о сиклярдэ э Иоаннески",
"verseId":"LK7_17"
},
{
"level":"2",
"title":"О Исус пхукавэл катар Иоанн Болдимари",
"verseId":"LK7_23"
},
{
"level":"2",
"title":"О макхипэ э Исусеско э багалыс духыдэнца",
"verseId":"LK7_35"
},
{
"level":"2",
"title":"8",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"О джювля джян э Исусеса",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"О пхукаипэ катар мануш, кай чел о гив андэ пху",
"verseId":"LK8_3"
},
{
"level":"2",
"title":"Пхукаипэ катар тхарди лампа",
"verseId":"LK8_15"
},
{
"level":"2",
"title":"О Исус пхэнэл Пэ чячиканэ хорандастар",
"verseId":"LK8_18"
},
{
"level":"2",
"title":"О Исус тэрдярэл э балвал",
"verseId":"LK8_21"
},
{
"level":"2",
"title":"О Исус кувдиел э шэйтанен андэ чёчкадэс",
"verseId":"LK8_25"
},
{
"level":"2",
"title":"О Исус аиндэрдиел джювля тай дживиндярэл чяёря",
"verseId":"LK8_39"
},
{
"level":"2",
"title":"9",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"О Исус бичялэл Пэ дэшудон апостолен, тэ пхукавэн Лошано Габэри",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"О Ирод шунэл катар Исус",
"verseId":"LK9_6"
},
{
"level":"2",
"title":"О Исус хавдярэл пандж биня манушэн",
"verseId":"LK9_9"
},
{
"level":"2",
"title":"О Пётар гинэл э Исусес, кай си Христос",
"verseId":"LK9_17"
},
{
"level":"2",
"title":"О Исус пхэнэл Пэ мэримастар тай кан дживиндёл",
"verseId":"LK9_20"
},
{
"level":"2",
"title":"О Исус зборизэл э Маисееса тай э Илияса",
"verseId":"LK9_27"
},
{
"level":"2",
"title":"О Исус аиндэрдиел э чяворэс, андэ савэстэ сас нашужо духос",
"verseId":"LK9_36"
},
{
"level":"2",
"title":"О Исус генэ пхэнэл Пэ мэримастар",
"verseId":"LK9_43"
},
{
"level":"2",
"title":"О ирищима э сиклярдэнго",
"verseId":"LK9_45"
},
{
"level":"2",
"title":"На гинэн э Исусес о самаряня",
"verseId":"LK9_50"
},
{
"level":"2",
"title":"О Исус пхэнэл катар кими, кана джяс пал Лэстэ",
"verseId":"LK9_55-56"
},
{
"level":"2",
"title":"10",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"О Исус бичялэл эфтадэша сиклярдэн",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Авэн о эфтадэша, савэ пхукавэнас о Лошано Габэри",
"verseId":"LK10_16"
},
{
"level":"2",
"title":"О Исус пхукавэл катар самаряни",
"verseId":"LK10_24"
},
{
"level":"2",
"title":"О Исус си ки Марфа тай ки Мария",
"verseId":"LK10_37"
},
{
"level":"2",
"title":"11",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"О Исус сиклярэл э сиклярдэн, со тэ пхэнэн э Дэвлэски",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"О Исус кувдиел э бишужэн э Дэвлэски зораса",
"verseId":"LK11_13"
},
{
"level":"2",
"title":"Катар бишужо духос",
"verseId":"LK11_23"
},
{
"level":"2",
"title":"Чячикано бахталипэ",
"verseId":"LK11_26"
},
{
"level":"2",
"title":"Сикаипэ э Ионеско",
"verseId":"LK11_28"
},
{
"level":"2",
"title":"Катар ярэки",
"verseId":"LK11_32"
},
{
"level":"2",
"title":"Касэвэти э фарисеенги тай э сикляримаренги э Тхэдимаскерэнги",
"verseId":"LK11_36"
},
{
"level":"2",
"title":"12",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"О Исус дэл ладжяваски э домонгерэн",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"Мэ овэл тумэндэ траш екх ангал Дэл",
"verseId":"LK12_3"
},
{
"level":"2",
"title":"Ма ладжян катар Исус",
"verseId":"LK12_7"
},
{
"level":"2",
"title":"Пхукаипэ катар бигодяко барвало",
"verseId":"LK12_12"
},
{
"level":"2",
"title":"О Исус пхэнэл катар касэвэти",
"verseId":"LK12_21"
},
{
"level":"2",
"title":"Пхукаипэ катар чяче иргатя",
"verseId":"LK12_34"
},
{
"level":"2",
"title":"Душманлыки машкарэ ко мануша андар Исус",
"verseId":"LK12_48"
},
{
"level":"2",
"title":"О сикаипэ э вахытеско",
"verseId":"LK12_53"
},
{
"level":"2",
"title":"13",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"О Исус пхэнэл тэ ачявэн пумарэ бэзя",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"О Исус аиндэрдиел джювля андэ суббота",
"verseId":"LK13_9"
},
{
"level":"2",
"title":"Пхукаипэ катар Дэвлэско Патишайлыки",
"verseId":"LK13_17"
},
{
"level":"2",
"title":"Танг удар",
"verseId":"LK13_21"
},
{
"level":"2",
"title":"О Исус ровэл э Иерусалимески",
"verseId":"LK13_30"
},
{
"level":"2",
"title":"14",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Со камэл тэ керэс андэ суббота",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Пхукаипэ катар намлыдэс тхана ко хабэ",
"verseId":"LK14_6"
},
{
"level":"2",
"title":"Пхукаипэ одолэндар, савэ сас динэ икос ко хабэ",
"verseId":"LK14_14"
},
{
"level":"2",
"title":"Со камэл тэ керэл о сиклярдо э Исусеско",
"verseId":"LK14_24"
},
{
"level":"2",
"title":"15",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Пхукаипэ катар нашавдо бакро",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Пхукаипэ катар нашавди драхма",
"verseId":"LK15_7"
},
{
"level":"2",
"title":"О пхукаипэ э Исусеско катар нашавдо чяво",
"verseId":"LK15_10"
},
{
"level":"2",
"title":"16",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"Пхукаипэ катар хохавно бутярно",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"О Тхэдипэ э Дэвлэско дага андэ зор",
"verseId":"LK16_15"
},
{
"level":"2",
"title":"Пхукаипэ катар барвало тай катар чёро Лазарь",
"verseId":"LK16_18"
},
{
"level":"2",
"title":"17",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Катар бэзя, катар пакяпэ тай катар борджя",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"О Исус аиндэрдиел э дэшэ гералэн",
"verseId":"LK17_10"
},
{
"level":"2",
"title":"О Исус пхэнэл, кай кан авэл э Дэвлэско Патишайлыки",
"verseId":"LK17_19"
},
{
"level":"2",
"title":"18",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"О пхукаипэ э Исусеско катар пхивли",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Катар фарисеи тай катар кидимари ки налогенго",
"verseId":"LK18_8"
},
{
"level":"2",
"title":"О Исус дэл лачипэ э пуен",
"verseId":"LK18_14"
},
{
"level":"2",
"title":"О зборима э Исусеско э барвалэ барэса",
"verseId":"LK18_17"
},
{
"level":"2",
"title":"О Исус трито рази пхэнэл пэ мэримастар тай дживиндимастар",
"verseId":"LK18_30"
},
{
"level":"2",
"title":"О Исус аиндэрдиел э корэ чёрэс",
"verseId":"LK18_34"
},
{
"level":"2",
"title":"19",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"О кидимари налогенго о Закхей ачявдяс пэ бэзя",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Пхукаипэ катар динэ ловэ",
"verseId":"LK19_10"
},
{
"level":"2",
"title":"О Исус ало андэ Иерусалими",
"verseId":"LK19_27"
},
{
"level":"2",
"title":"О Исус ровэл андар Иерусалими",
"verseId":"LK19_40"
},
{
"level":"2",
"title":"О Исус кувдиел э бикинимарен андар храми",
"verseId":"LK19_44"
},
{
"level":"2",
"title":"20",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"Катар барипэ ки Исусеско",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"Пхукаипэ одолэндар, савэ дикхенас пал дракх",
"verseId":"LK20_8"
},
{
"level":"2",
"title":"Пхучипэ катар налогя",
"verseId":"LK20_19"
},
{
"level":"2",
"title":"О Исус пхэнэл, кай кан дживиндён о мулэ",
"verseId":"LK20_26"
},
{
"level":"2",
"title":"Кон эси о Исус?",
"verseId":"LK20_40"
},
{
"level":"2",
"title":"О Исус пхукавэл катар домонги",
"verseId":"LK20_44"
},
{
"level":"2",
"title":"21",
"verseId":"LK21_0"
},
{
"level":"2",
"title":"О ловэ, кай диняс э чёри пхивли",
"verseId":"LK21_0"
},
{
"level":"2",
"title":"О Исус пхэнэл, со кан овэл",
"verseId":"LK21_4"
},
{
"level":"2",
"title":"О Исус пхэнэл, кай кан авэл палэ",
"verseId":"LK21_24"
},
{
"level":"2",
"title":"Ма совэн",
"verseId":"LK21_33"
},
{
"level":"2",
"title":"22",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"О Иуда зборизэл э барэ попазенца катар Исус",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"О сиклярдэ гортярэнпэс ко Пэсах",
"verseId":"LK22_6"
},
{
"level":"2",
"title":"О Исус хал э сиклярдэнца",
"verseId":"LK22_13"
},
{
"level":"2",
"title":"О сиклярдэ ирищиен, кон эси андар лэндэ о баро",
"verseId":"LK22_23"
},
{
"level":"2",
"title":"О Исус пхэнэл, кай о Пётар кан болдэлпэс Лэстар",
"verseId":"LK22_30"
},
{
"level":"2",
"title":"О Исус зборизэл э Дэвлэса опэр Маслинэнго горас",
"verseId":"LK22_38"
},
{
"level":"2",
"title":"О Иуда пхукавэл э Исусес",
"verseId":"LK22_46"
},
{
"level":"2",
"title":"О Пётар болдэлпэс катар Исус",
"verseId":"LK22_53"
},
{
"level":"2",
"title":"О попазя зборизэн катар Исус",
"verseId":"LK22_65"
},
{
"level":"2",
"title":"23",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"Исус ко Пилат",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"О Исус ко Ирод",
"verseId":"LK23_5"
},
{
"level":"2",
"title":"О Пилат пхэнэл тэ марэн э Исусес опэр хачи",
"verseId":"LK23_12"
},
{
"level":"2",
"title":"Опэр дром ки Галгофа",
"verseId":"LK23_25"
},
{
"level":"2",
"title":"О Исус опэр хачи",
"verseId":"LK23_31"
},
{
"level":"2",
"title":"О Исус мэрэл опэр хачи",
"verseId":"LK23_43"
},
{
"level":"2",
"title":"О парома э Исусеско",
"verseId":"LK23_49"
},
{
"level":"2",
"title":"24",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"О Исус дживиндёл",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"О Исус сикавэлпэс э сиклярдэнги опэр дром ко Эммаус",
"verseId":"LK24_12"
},
{
"level":"2",
"title":"О Исус сикавэлпэс э сиклярдэнги",
"verseId":"LK24_35"
},
{
"level":"2",
"title":"О ваздипэ э Исусеско опрэ",
"verseId":"LK24_49"
}
,
{
"level":"2",
"title":"",
"verseId":"AC0_0"
},
{
"level":"2",
"title":"1",
"verseId":"AC1_0"
},
{
"level":"2",
"title":"О Исус ваздэлпэс опрэ",
"verseId":"AC1_0"
},
{
"level":"2",
"title":"Тхэдипэ нэвэ апостолеско ко тхан ки Иудаско",
"verseId":"AC1_11"
},
{
"level":"2",
"title":"2",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"О Шужо Духос фулел опэр апостоля",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"О пхукаипэ э Пётарэско",
"verseId":"AC2_13"
},
{
"level":"2",
"title":"О бэшыпэ пакялэнго",
"verseId":"AC2_41"
},
{
"level":"2",
"title":"3",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"О Пётар аиндэрдиел э чёрэ бангес",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"О пхукаипэ э Пётарэско андэ колоннада ки Саламонески",
"verseId":"AC3_10"
},
{
"level":"2",
"title":"4",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"О Пётар тай о Иоанн ангал Синедриони",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"О мангипэ э пакялэнго",
"verseId":"AC4_22"
},
{
"level":"2",
"title":"О пакялэ керэн ярдыми екхаврэски",
"verseId":"AC4_31"
},
{
"level":"2",
"title":"5",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"Э Анания тай э Сапфира",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"О сикаиматэс тай о чюдэс",
"verseId":"AC5_11"
},
{
"level":"2",
"title":"О родипэ э апостоленго",
"verseId":"AC5_16"
},
{
"level":"2",
"title":"6",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"О тхэдипэ э эфта иргатенго",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"Линдипэ э Стэфанеско",
"verseId":"AC6_7"
},
{
"level":"2",
"title":"7",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"О зборима э Стэфанеско ангал Синедриони",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"О мэрипэ э Стэфанеско",
"verseId":"AC7_53"
},
{
"level":"2",
"title":"8",
"verseId":"AC8_0"
},
{
"level":"2",
"title":"О родипэ тай о нашыпэ э пакялэнго",
"verseId":"AC8_0"
},
{
"level":"2",
"title":"О Филипп сиклярэл андэ Самария",
"verseId":"AC8_3"
},
{
"level":"2",
"title":"О пакяпэ э евнухеско андар Эфиопия",
"verseId":"AC8_25"
},
{
"level":"2",
"title":"9",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"О Савл болдэлпэс ко Дэл тай пакял",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"О Савл сиклярэл андэ Дамаск",
"verseId":"AC9_19"
},
{
"level":"2",
"title":"О Савл андэ Иерусалими",
"verseId":"AC9_25"
},
{
"level":"2",
"title":"О аиндипэ э Энееско",
"verseId":"AC9_31"
},
{
"level":"2",
"title":"О дживиндипэ э Тавитако",
"verseId":"AC9_35"
},
{
"level":"2",
"title":"10",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"О дикхипэ э Карнилиеско",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"О дикхипэ э Пётарэско",
"verseId":"AC10_8"
},
{
"level":"2",
"title":"О Пётар андэ кхер ко Карнилий",
"verseId":"AC10_23"
},
{
"level":"2",
"title":"11",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"О Пётар пхукавэл андэ Иерусалими пэ дикхимастар",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"Э кхангери андэ Антиохия",
"verseId":"AC11_18"
},
{
"level":"2",
"title":"12",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"О линдипэ тай о мукипэ э Пётарэско",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"О мэрипэ э Иродеско",
"verseId":"AC12_19"
},
{
"level":"2",
"title":"13",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"Э Варнавес тай э Савлэс бичялэн тэ керэн бути э Дэвлэски",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"О апостоля пхукавэн опэр Кипр",
"verseId":"AC13_3"
},
{
"level":"2",
"title":"Э бути андэ писидийски Антиохия",
"verseId":"AC13_12"
},
{
"level":"2",
"title":"14",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"Андэ Иконий",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"Э бути андэ Листра",
"verseId":"AC14_7"
},
{
"level":"2",
"title":"О Павел джял андэ сирийски Антиохия",
"verseId":"AC14_20"
},
{
"level":"2",
"title":"15",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"О барэ мануша э кхангеряки дикхенпэс андэ Иерусалими",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"Письмас э пакялэ наиудеенги",
"verseId":"AC15_21"
},
{
"level":"2",
"title":"Ирищима машкарэ ко Павел тай ко Варнава",
"verseId":"AC15_35"
},
{
"level":"2",
"title":"16",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"О Тимафей лиляс тэ пхерэл э Павлэса тай э Силаса",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"О мануш андар Македония дэл икос э Павлэс андэ дикхипэ тэ авэл лэстэ",
"verseId":"AC16_5"
},
{
"level":"2",
"title":"О пакяпэ э Лидияко андэ Филиппи",
"verseId":"AC16_10"
},
{
"level":"2",
"title":"О Павел тай о Сила линдён андэ Филиппи",
"verseId":"AC16_15"
},
{
"level":"2",
"title":"17",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"О иргатлыки андэ Фессалоники",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"О иргатлыки андэ Верия",
"verseId":"AC17_9"
},
{
"level":"2",
"title":"О иргатлыки э Павлэско андэ Афини",
"verseId":"AC17_15"
},
{
"level":"2",
"title":"18",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"Иргатлыки андэ Каринфи",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"О Павел ало палэ андэ Антиохия",
"verseId":"AC18_17"
},
{
"level":"2",
"title":"О Аполлос керэл иргатлыки андэ Эфес",
"verseId":"AC18_23"
},
{
"level":"2",
"title":"19",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"О Павел керэл иргатлыки андэ Эфес",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"Чингар андэ Эфес",
"verseId":"AC19_20"
},
{
"level":"2",
"title":"20",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"О Павел джял андэ Македония тай андэ Грецыя",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"О Евтих дживиндярдо андар мулэ",
"verseId":"AC20_6"
},
{
"level":"2",
"title":"Андар Троас андэ Милит",
"verseId":"AC20_12"
},
{
"level":"2",
"title":"О Павел зборизэл э барэ манушэнца э Эфесески кхангерякерэнца",
"verseId":"AC20_16"
},
{
"level":"2",
"title":"21",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"О пхерипэ андэ Иерусалими",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"О Яков пхэнэл э Павлэски",
"verseId":"AC21_16"
},
{
"level":"2",
"title":"Пханлипэ э Павлэско",
"verseId":"AC21_26"
},
{
"level":"2",
"title":"О Павел пхэнэл э дюняски",
"verseId":"AC21_36"
},
{
"level":"2",
"title":"22",
"verseId":"AC22_0"
},
{
"level":"2",
"title":"О Павел ангал бинеско баро",
"verseId":"AC22_21"
},
{
"level":"2",
"title":"О Павел ангал Синедриони",
"verseId":"AC22_29"
},
{
"level":"2",
"title":"23",
"verseId":"AC23_0"
},
{
"level":"2",
"title":"О иудея зборизэн андэ пэстэ тэ мударэн э Павлэс",
"verseId":"AC23_11"
},
{
"level":"2",
"title":"Э Павлэс гелэн андэ Кесария",
"verseId":"AC23_22"
},
{
"level":"2",
"title":"24",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"О иудея керэн дошалэс э Павлэс",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"О Павел зборизэл андар пэстэ",
"verseId":"AC24_9"
},
{
"level":"2",
"title":"25",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"О Павел мангел цындос э императореско",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"О Павел ангал патишаи ко Агриппа",
"verseId":"AC25_12"
},
{
"level":"2",
"title":"26",
"verseId":"AC26_0"
},
{
"level":"2",
"title":"О зборима э Павлэско",
"verseId":"AC26_0"
},
{
"level":"2",
"title":"27",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"О Павел джял андэ Рим",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"Бари зорали балвал",
"verseId":"AC27_12"
},
{
"level":"2",
"title":"О хурдярдипэ э карабляско",
"verseId":"AC27_26"
},
{
"level":"2",
"title":"28",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"Опэр Мальта",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"Андэ Рим",
"verseId":"AC28_10"
},
{
"level":"2",
"title":"О иргатлыки э Павлэско андэ Рим",
"verseId":"AC28_16"
}
]
}
